Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:05:08 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund syeda sujan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syeda sujan Bot:  Hi Syeda Sujan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9617011143 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971509115065 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I'm Tawfik . I will be happy to help you. Customer:  Hi Tawfik Agent:  Hi Syeda ,How can  I  help  you  ? Customer:  I want to transfer my centrepoint credits to my card ,is that possible? Customer:  Because I'm not able to use the credit instore Agent:  Kindly note  you have paid  using  COD mode  the refund has  been processed  your  account  in app Agent:  if  you paid using card  it will be refunded to the same Customer:  Yes i know that but is it possible to transfer it now? Agent:  I  apologize  my credit  not transferable Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Syeda Sujan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Syeda, Thank you for contacting us. My name is Algaily, I will be happy to assist you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi (Syeda), I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Syeda Sujan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Syeda Sujan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:51 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:55 PM, 11th Mar                     syeda sujan                    I had returned an item and I haven't received my refund yet           05:59 PM, 11th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:00 PM, 11th Mar                     syeda sujan                    I'm not sure about the date but it has been along time.           06:00 PM, 11th Mar                   Mohammad                   order number please so that i can check           06:00 PM, 11th Mar                     syeda sujan                    9630827408           06:02 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            06:03 PM, 11th Mar                     syeda sujan                    Sure           06:03 PM, 11th Mar                   Mohammad                   item has been reached warrehouse           06:03 PM, 11th Mar                   Mohammad                   and now after the quality check within 1-2 business days           06:04 PM, 11th Mar                   Mohammad                   refund will be processed           06:04 PM, 11th Mar                     syeda sujan                    Ok Thank you           06:04 PM, 11th Mar                   Mohammad                   welcome           06:04 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:04 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230546